/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
@media only screen and (min-width: 735px) and (max-width: 1068px) {
   .section-size-weight .table-14 .caption-height {
      transform: translate(352px, 3px);
   }

   .section-size-weight .table-14 .caption-depth {
      transform: translate(448px, 176px);
   }

   .section-size-weight .table-14 .caption-depth {
      transform: translate(354px, 176px);
   }

   .section-size-weight .table-16 .caption-height {
      transform: translate(365px, 2px);
   }

}

@media only screen and (max-width: 734px) {
   .section-size-weight .table-14 .caption-height {
      transform: translate(137px, 1px);
   }

   .section-size-weight .table-14 .caption-depth {
      transform: translate(137px, 64px);
   }

   .section-size-weight .table-16 .caption-height {
      transform: translate(142px, 2px);
      text-align: left;
   }

}

@media only screen and (max-width: 734px) {
   .section-techspecs ul li.no-margin-top {
      margin-top: -.2em;
   }
}

@media (max-width:470px){
.table-table-14 .section-memory .techspecs-column:nth-of-type(3) p:nth-last-of-type(1) {
margin-top: 71px;
}
}
@media only screen and (max-width: 734px) {
   .section-charging .model-1 .connection-14-figure-1 .caption-3 {
      top: -35px;
      left: 159px;
   }
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
   .section-memory .techspecs-column:nth-of-type(n+3) p:nth-last-of-type(1) {
      margin-top: 20px;
   }
}

@media (max-width:734px){
.section-charging .model-1 .connection-16-figure-1 .caption-3 {
left: 157px;
}
}


@media only screen and (max-width: 734px){
.section-charging .model-1 .connection-14-figure-1 .caption-3 {
top: -35px;
left: 179px;
}
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/